/*
-----------------------------------------------
Ombudsman Western Australia
- - - - - - - - - - - - - - - - - - - - - - - -
Description:		Base Styles
Filename:			main.css
Author:				IBC (www.ibc.com.au)
Date:				20 / 10 / 2008
Updated:			
Version:			v.1.0
----------------------------------------------- */

/*
GLOBAL
	- Clearfix

COMMON

VARIANTS
	
STRUCTURE

	- CONTAINER ------------------- #container
	  - HEADER -------------------- #header
	   	- LOGO -------------------- #logo
	   	- GLOBAL MENU ------------- #globalMenu
	   	- SEARCH ------------------ #search
	  - RIGHT BACKGROUND ---------- #rightBackground
	  - MIDDLE -------------------- #middle
	    - LEFT -------------------- #left
	      - PRIMARY MENU ---------- #primaryMenu
	    - CENTRE ------------------ #centre
		  - BREADCRUMBS ----------- #breadcrumbs
		  - HIGHLIGHT ------------- .highlight
	    - RIGHT ------------------- #right
		  - RIGHT MENU ------------ #rtMenu
	  - FOOTER -------------------- #footer
   
COLOURS
	- Grey (Text): #565656
	- Blue (Links): #0c4771
	- Blue (Background): #cbdde1
	- Orange (Background): #f89919
	
*/

/*--------------------------------------------- */
/* =GLOBAL
----------------------------------------------- */
/* clear without structural mark-up*/
/* do not change or amalgamate clearfix styles*/
.clearfix:after {
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
}
.clearfix {
    display:inline-block;
}

 /* mac hide \*/
    * html .clearfix {height: 1%;}
      .clearfix {display: block;}
 /* End hide */


/*--------------------------------------------- */
/* =COMMON
----------------------------------------------- */
.hide { 
	text-indent:-9999em; 
	outline: none; 
}
h1,h2,h3,h4,p {
	margin-top:0;
}
a img{
	border: none;
}
form{
	margin: 0;
	padding: 0;
}
/*--------------------------------------------- */
/* =VARIANTS
----------------------------------------------- */
#home #centre{
	border-right: 0!important;
}
#home #centre p, #home #centre li{
	font-weight: normal!important;
	border-top-color: #CCDCE3;
	border-right-color: #CCDCE3;
	border-bottom-color: #CCDCE3;
	border-left-color: #CCDCE3;
}
#home #right #rtMenu{
	border: 0px;
}
#home #right h2{
	font-size: 1em;
	color: #565656;
	font-weight: bold;
	padding: 0px;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
/*--------------------------------------------- */
/* =STRUCTURE
----------------------------------------------- */

/* ------------------------------------ = body  */
body {
	color: #000;
	margin: 0px;
	padding: 0px;
	background: #676765;
	font-family: arial, helvetica, sans-serif;
	text-align: center; /*centre for ie5 */
}
/* --------------------------------- #container */
#container {
	width:994px;
	margin: auto; 
	background: #fff;
	text-align: left;
}
/* ------------------------------------ #header */
#header {
	height: 119px;
	border-bottom: 8px solid #676765;
	background: #fff url(../images/bg_header.gif) no-repeat 100% 0;
	padding:0px;
}
/* -------------------------------------- #logo */
#header #logo{
	width: 500px;
	float: left;
}
#header #logo h1{
	margin: 0;
	padding: 0;
}
#header #logo a{
	width: 500px;
	height: 119px;
	display: block;
	background: url(../images/mainLogo.gif) no-repeat 0 0;
}
/* -------------------------------- #globalMenu */
#globalMenu{
    width: 310px;
    float: right;
	margin: 27px 0px 0px 0px;
	padding:0;
}
#globalMenu ul{
	width:310px;
	margin:0;
	padding:0;
}
#globalMenu li{
	list-style: none;
	float:left;
	padding: 0 7px;
	background: transparent url(../images/dl_global.gif) no-repeat 0px 5px;
	border: 0px solid #000;
}
#globalMenu li.firstLi{
	margin: 0 2px 0;
	background: none;
}
#globalMenu li a{
	font-size:0.625em;
	line-height:10px;
	color: #666;
	text-decoration: underline;
	font-weight: normal;
}
#globalMenu li a:hover{
	text-decoration: none;
}
/* ------------------------------------ #search */
 #search{
	height: 29px;
	background: url(../images/bg_search_lt.gif) no-repeat 0 0;
	padding: 0px 0px 0px 5px;
	margin: 15px 38px 0px 0px;
	width: 255px;
	font-family: arial;
	font-size:12px;
	float:right;
}
#searchRt{
	height: 29px;
	background: url(../images/bg_search_rt2.gif) no-repeat 100% 0;
	border: 0px solid #000;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}
#search #lblSearch{
	font-family: arial;
	font-size:0.75em;
	float: left;
	background: transparent;
	margin: 6px 0px 0px 0px;
}
#txtSearch{
	float: left;
	margin: 3px 5px 0px 6px;
	/*background: url(../images/bg_Text.gif) no-repeat 0 0;*/
	border: 0px;
	font-size:0.75em;
	width: 133px;
	padding: 0px 0px 0px 3px;
	
}
#btnGo{
	display: inline;
	float: left;
	margin-top:3px;
	padding:0;
	cursor: pointer;
	background: url(../images/btn_go.gif) no-repeat 0 0;
	border: 0px;
	width: 34px;
	height: 21px;
	text-indent:-9999em; 
}
/* --------------------------- #rightBackground */
#rightBackground{
	min-height: 100%;
	height: 100%;
	width: 100%;
	z-index: 2;
	background-color: #fff;
	background-image: url(../images/bg_right.gif);
	background-repeat: no-repeat;
	background-position: 100% 100%;
}
/* ------------------------------------ #middle */
#middle {
	margin: 0;
	padding: 0;
	min-height: 100%;
	display: block;
	background: #fff;
	min-height: 510px;
	border-top: 15px solid #f9991a;
	background: url(../images/bg_mid2.gif) repeat-y  0 0;
	position: relative;
}
/* -------------------------------------- #left */
#left {
	float: left;
	width: 142px;
	min-height: 100%;
	display: block;
	background: #f9991a;
	padding: 0;
	margin: 0;
	
}
/* ------------------------------- #primaryMenu */
#left #primaryMenu{
	margin: 28px 0 0 0;
}
#left #primaryMenu ul{
	margin:0;
	padding:0;
}
#left #primaryMenu ul li{
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
	border-bottom:1px solid #f89919;
}
#left #primaryMenu ul li.selected a,
#left #primaryMenu ul li.selected a:hover{
	text-decoration: underline;	
	background-color: #fff;
	border: 1px solid #f89919;
}
#left #primaryMenu ul li.level1 a{
	text-decoration: underline;
	background-color: #cbdde1;
	border: 0;
}
#left #primaryMenu ul li.selected li a{
	text-decoration: underline;
	background-color: #cbdde1;
	border: 0;
}

#left #primaryMenu ul li a{
	display: block;
	color: #3f3f3f;
	font-size:0.75em;
	font-weight: bold;
	line-height: 1.4em;
	text-decoration: underline;
	margin:0;
	padding: 8px 23px 9px 18px;
}

#left #primaryMenu ul li a:hover{
	text-decoration: underline;
	color: #3f3f3f;
	background-color: #cbdde1;
}
	#left #primaryMenu ul li ul{
		display:none;
		position: absolute;
		left: 142px;
		top: 0;
		background-color: #cbdde1;
		border: 1px solid #0c4771;
		width: 150px;
		padding: 5px 0 5px 0;
	}
	#left #primaryMenu ul li:hover ul{
		display:block;
	}
	#left #primaryMenu ul li:hover, #left #primaryMenu ul li.selected{
		cursor: pointer;
		background-color: #cbdde1;
	}
	#left #primaryMenu ul li ul li {
		list-style-type: none;
		height: 100%;
		border:0;
	}
	#left #primaryMenu ul li ul li a{
		font-size:0.75em;
		font-weight: bold;
		line-height: 1.6em;
		text-decoration: underline;
		height: 100%;
		padding: 0px 13px 0px 28px;
		background: url(../images/li_disc.gif) no-repeat 18px 7px;
	}
	#left #primaryMenu ul li.selected ul{
		display: block;
		position: relative;
		left: 0;
		top: 0;
		z-index: 3;
		background-color: #cbdde1;
		border: 0px solid #0c4771;
		width: 142px;
		padding: 0 0 10px 0;
	}
	#left #primaryMenu ul li.selected ul li a:hover, 
	#left #primaryMenu ul li ul li a:hover, 
	#left #primaryMenu ul li ul li.selected a{
		text-decoration: underline;
		background-color: #fff;
		border: 1px solid #f89919;
	}
/* ------------------------------------ #centre */
#centre	{
	float: left;
	width: 464px;
	display: block;
	background: #fff;
	min-height: 100%;
	margin: 28px 0px 20px 0px;
	padding: 0px 60px 20px 36px;
	border-right: 1px solid #f89919;
	margin-bottom: 20px;
	font-size: 1em;
	line-height: 1em;
}
#centre p{
	font-size:0.75em;
	color: #565656;
	text-align: justify;
}
#centre a{
	color: #0A395C;
	font-weight: bold;
	text-decoration: underline;
	-moz-background-inline-policy: continuous;
}
#centre ul{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	color: rgba(0,81,116,1);
}
#centre li{
	font-weight: normal;
	font-size: 0.75em;
	color: #565656;
	list-style-type: disc;
	list-style-position: outside;
	text-align: justify;
	vertical-align: 1.6ems;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 8px;
	margin-left: 17px;
}
/* ------------------------------- #breadcrumbs */
#centre #breadcrumbs{
	float:left;
	font-size:12px;
	margin: -19px 0px 0px -23px;
}
#centre #breadcrumbs ul{
	margin:0;
	padding:0;
}
#centre #breadcrumbs ul li{
	list-style: none;
	float: left;
	padding: 0px 0px 0px 6px;
	color: #575757;
}
#centre #breadcrumbs ul li a{
	background: url(../images/li_arr.gif) no-repeat 100% 60%; 
	color: #575757;
	padding: 0px 12px 0px 0px;
}
#centre #breadcrumbs ul li.last a{
	background: none;
}
#centre h1{
	clear: both;
	color: #666666;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.6em;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	margin-top: 20px;
	text-align: left;
}
#centre h2{
	clear: both;
	font-size: 1.25em;
	line-height: 1.6em;
	font-family: "Century Gothic", Arial, "Trebuchet MS", Verdana, "Times New Roman";
	color: #565656;
	font-weight: bold;
	top: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: left;
}
#centre h3{
	clear: both;
	color: #555555;
	font-size: 1em;
	font-weight: bold;
	line-height: 1em;
	font-family: "Century Gothic", Arial, sans-serif;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
}
#centre h4{
	clear: both;
	color: #666666;
	font-size: 0.9em;
	font-weight: bold;
	line-height: 1em;
	margin-bottom: 16px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	margin-top: 0px;
	text-align: left;
}
#centre h5{
	clear: both;
	color: #333333;
	font-size: 0.8em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 8px;
}
#centre h6{
	clear: both;
	color: #005174;
	font-size: 0.9em;
	font-weight: bold;
	line-height: 1.6em;
	margin-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	margin-top: 0px;
	border: thin solid #CCDCE3;
	background-color: #CCDCE3;
}
#centre h7{
	clear: both;
	color: #005174;
	font-size: 0.9em;
	font-weight: bold;
	line-height: 1.6em;
	margin-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	margin-top: 0px;
	border: thin solid #CCDCE3;
	background-color: #CCDCE3;
}
# h4{
	clear:both;
	color: #666666;
	font-size: 0.75em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	margin-top: 0px;
}
/* --------------------------------- .highlight */
#centre .highlight{
	width: 440px;
	background-color: #cbdde1;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#centre .highlight2{
	width: 440px;
	background-color: #D1D1D1;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#centre .highlight3{
	width: 440px;
	background-color: #FDDEB6;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#centre .highlight h2{
	color: #565656;
	font-size:1.125em;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	padding: 6px 0px 0px 0px;
}
#centre .highlight2 h2{
	color: #565656;
	font-size:1.125em;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	padding: 6px 0px 0px 0px;
}
#centre .highlight3 h2{
	color: #565656;
	font-size:1.125em;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	padding: 6px 0px 0px 0px;
}
#centre .highlight4 h2{
	color: #00374F;
	font-size: 1.125em;
	font-weight: bold;
	background-color: #95acc9;
	text-align: center;
	margin-top: 0px;
	margin-right: -5px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#centre .highlight p{
	margin: 10px 0px 10px 0px;
}
/* ------------------------------------- #right */
#right	{
	float: left;
	width: 280px;
	display: block;
	min-height: 100%;
}
#right #rtMenu{
	min-height: 100%
}
/* ------------------------------------ #rtMenu */
#rtMenu{
	margin: 0px 0px 20px 0px;
	padding: 0px 40px 28px 25px;
}
#right #rtMenu a{
	color: #0c4771;
	font-weight: bold;
	text-decoration: none;
}
#right #rtMenu a:hover{
	text-decoration: underline;
}
#right h2{
	font-size:1em;
	color: #f89919;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	padding:0;
	font-family: "Century Gothic", Arial, "Trebuchet MS", Verdana, "Times New Roman";
}
#right p{
	font-size:0.75em;
	font-weight: normal;
	color: #575757;
	text-align: justify;
}
.rtColumn{
	margin:0;
	padding:0;
	text-decoration: underline;
}
.rtColumn li{
	margin: 0;
	background-image: url(../images/liRt.gif);
	background-repeat: no-repeat;
	background-position: 0 48%;
	padding: 0 0 5px 20px;
	text-decoration: underline;
	list-style: none outside none;
}
.rtColumn li a{
	color: #0c4771;
	font-size:0.75em;
	font-weight: bold;
	text-decoration: none;
}
.rtColumn li a:hover{
	text-decoration: underline;
}
#right hr {
	background-color: #fff;
	border-color: #f89919;
	border-style: none none solid;
	border-width: 1px;
	color: #fff;
	display: block;
	margin: 15px 0px 0px 0px;
}
#centre hr {
	background-color: #fff;
	border-color: #f9991a;
	border-style: none none solid;
	border-width: 1px;
	color: #fff;
	display: block;
	margin: 15px 0px 0px 0px;
}
/* ------------------------------------ #footer */
#footer {
	clear:both;
	height:50px;
	background: #f9991a;
}
#footer #statement{
	width: 456px;
	height: 23px;
	padding: 17px 0px 0px 0px;
	margin: 0px 0px 0px 147px;
	background: url(../images/footerBanner.gif) no-repeat 0 100%;
}
#statement h2{
	padding:0px;
	margin:0px;
}
.tablehdr {
	color: #565656;
	background-color: #CCDCE3;
	padding: 5px;
	font-family: "Century Gothic", Arial, "Trebuchet MS", Verdana, "Times New Roman";
	font-size: 0.85em;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.tablerow {
	color: #565656;
	padding: 5px;
	font-family: Arial, sans-serif;
	font-size: 0.75em;
	text-align: justify;
	vertical-align: top;
	font-weight: normal;
	border-bottom-width: medium;
	border-bottom-style: none;
	border-bottom-color: #CCDCE3;
}
.sitemaptableleft {
	background-color: #FDDEB6;
	text-align: left;
	border-top-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.75em;
}
.sitemaptableright {
	background-color: #CCDCE3;
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	padding-left: 5px;
}
.commlanghdr {
	font-family: "Century Gothic", Arial, "Trebuchet MS", Verdana, "Times New Roman";
	font-size:1em;
	font-weight: bold;
	color: #f89919;
	padding-bottom: 10px;
}
.commlangtable {
	font-family: Arial, Helvetica, sans-serif;
	font-size:1em;
	color: #383838;
	padding-bottom: 10px;
}	
.commlangtablehome {
	background-color: #FDDEB6;
	text-align: left;
	vertical-align: middle;
	padding-left: 3px;
	border: thin solid #FDDEB6;
}
.surveytable {
	background-color: #FFFFFF;
	text-align: left;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
	padding-left: 5px;
}
.surveytabletick {
	background-color: #FFFFFF;
	text-align: center;
	padding-top: 5px;
	vertical-align: bottom;
	padding-left: 5px;
	font-size:0.65em;
	color: #565656
	font-weight: bold;
	font-style: italic;
	font-weight: bold;
	color: #565656;
}
.surveytablegrey {
	background-color: #E9E9E9;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
	padding-left: 5px;
	font-size:0.75em;
	color: #565656
}
.surveytablewhite {
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size:0.75em;
	color: #565656
}
.surveytablegreybutton {
	background-color: #E9E9E9;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
	padding-left: 5px;
	font-size:0.75em;
}
.surveytablewhitebutton {
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size:0.75em;
}
.languagename {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #005174;
	line-height: 30px;
}
.formtableborder {
	background-color: #FFFFFF;
	text-align: left;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	vertical-align: top;
	line-height: 12px;
}
.formtablegreyheader {
	background-color: #D2D3D5;
	text-align: left;
	vertical-align: top;
	font-size: 1em;
	color: #005174;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}
.formtablenoborder {
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	color: #565656;
}
fieldset {
border: medium none;
padding: 0;
}
.Midorangetable {
	background-color: #FEC77C;
	font-family: Arial, Helvetica, sans-serif;
}
.Lightbluetable {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #DBE6EB;
}
.Lightyellowtable {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #fdf5da;
}
.Lightorangetable {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FDEDD8;
}
.Lightorangetablewithborder {
	border: 1px solid #CCCCCC;
	background-color: #FDEDD8;
	margin: 0px;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
.Whitetablewithborder {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 5px;
	border: 1px solid #CCC;
}
#Heading7 {
	font-family: "Century Gothic", Arial, sans-serif;
	color: #005174;
}
.CGBlueHeaading {
	font-family: "Century Gothic", Arial, sans-serif;
	font-size: 1.1em;
	text-align: left
}
#home #container #rightBackground #middle #centre .CGBlueHeaading .CGBlueHeaading {
	color: #005174;
}
.Lightbluetablewithborder {
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	color: #005174;
	background-color: #DBE6EB;
	padding: 5px;
	border: 1px solid #CCC;
	font-size: 0.9em;
	font-weight: bold;
}
.casestudy {
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	color: #005174;
	background-color: #DBE6EB;
	padding: 5px;
	border-bottom: medium solid #005174;
	border-top: medium solid #005174;
	font-size: 0.9em;
	font-weight: normal;
	text-align: justify
}

#CGChartHeading {
	font-family: "Century Gothic", Arial, sans-serif;
	font-size: 0.9em;
	color: #005174;
	text-align: center
}
.CGChartHeading {
	font-family: "Century Gothic", Arial, sans-serif;
	font-size: 0.9em;
	color: #005174;
	text-align: center;
}
.Captionbox {
	font-family: "Century Gothic", Arial, sans-serif;
	background-color: #FEC77C;
	text-align: justify;
	padding: 5px;
}
numberlist {
	font-family: Tahoma, Geneva, sans-serif;
	list-style-type: decimal;
}
#home #container #rightBackground #middle #centre ol li {
	list-style-type: decimal;
	list-style-position: outside;
	margin-bottom: 10px;
	margin-left: -27px;
}
#home #container #rightBackground #middle #centre asterisk {
	color: #990000;
}
.corpexnameboxright {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	color: #005174;
	background-color: #FFFFFF;
	padding: 5px;
	border-top: medium solid #005174;
	font-size: 1em;
	font-weight: bold;
	text-align: right;
}
.corpexnameboxleft {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	color: #005174;
	background-color: #FFFFFF;
	padding: 5px;
	border-top: medium solid #005174;
	font-size: 1em;
	font-weight: bold;
	text-align: left;
}
